Subject: Ticket Assigned - Fwd: Undeliverable: I cannot open my account .. I don’t receive any e mail from you and called customer service many times
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 11:10:52 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Undeliverable: I cannot open my account .. I don’t receive any e mail from you and called customer service many times  

Sent from my iPhone

Begin forwarded message:

From: [email-masked]
Date: 5 December 2022 at 1:55:06 PM GMT+3
To: [email-masked]
Subject: Undeliverable: I cannot open my account .. I don’t receive any e mail from you and called customer service many times

Delivery has failed to these recipients or groups:

support@centerpoientst<mailto:support@centerpoientst>
Your message wasn't delivered because the recipient's mailbox is undergoing maintenance and can't accept messages now. Please try resending the message later.

Diagnostic information for administrators:

Generating server: DB9PR02MB6779.eurprd02.prod.outlook.com

support@centerpoientst
Remote Server returned '501 5.1.6 Recipient addresses in single label domains not accepted [PAVPR02MB9915.eurprd02.prod.outlook.com]'

Original message headers:

Date: Mon, 5 Dec 2022 10:55:03 +0000
Subject:
        =?Windows-1252?Q?I_cannot_open_my_account_.._I_don=92t_receive_any_e_mail?=
 =?Windows-1252?Q?_from_you_and_called_customer_service_many_times_?=

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5413073